Bug 1215556 - Disperse volume: rebalance and quotad crashed
Summary: Disperse volume: rebalance and quotad crashed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Sunil Kumar Acharya
QA Contact: Prasad Desala
URL:
Whiteboard: rebase
Depends On: 1215117 1215173 1224192 1245569
Blocks: qe_tracker_everglades 1503134
TreeView+ depends on / blocked
 
Reported: 2015-04-27 06:28 UTC by Poornima G
Modified: 2019-09-12 08:25 UTC (History)
10 users (show)

Fixed In Version: glusterfs-3.12.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of: 1215173
Environment:
Last Closed: 2018-09-04 06:26:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:28:39 UTC

Comment 3 Sunil Kumar Acharya 2017-02-20 07:54:49 UTC
Fix is already part of downstream 3.1 .

Comment 8 Prasad Desala 2018-04-25 09:56:33 UTC
Not hitting this issue on glusterfs version 3.12.2-8.el7rhgs.x86_64. 
Moving this BZ to Verified.

Comment 10 errata-xmlrpc 2018-09-04 06:26:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.